/*General section*/
body {font-family: Arial, Helvetica, sans-serif; font-size:11px; color: #666; line-height: 13px;background-color: #ECECE0;}
label {line-height: 15px; vertical-align: middle;}
a {font-weight: bold; text-decoration: none; color: #003399;}
a:hover {text-decoration: underline;}
dl, dt, dd, ul, li {margin: 0;padding: 0;list-style-type: none;}
input, select, textarea {font-family: verdana, arial; font-size:10px; color: #003399;  vertical-align: middle;}
p { margin:0; padding:0;}
/*input.img {border: none; width: auto; height: auto;}*/
textarea {height: auto;}

/*Generic section*/
.right {text-align: right;}
.center {text-align: center;}
.red {color: #CC0000;}
.green {color: #339933}
.bold {font-weight: bold;}
p.error {font-weight: bold;color: #CC0000;font-size: 110%; display: block;background-color: white;}
h1.error {background-color: #CC0000; color: white;}
.mandatory {color: #CC0000;}
.field_error {background-color: #FF3333 ; color: white;}
.error_msg {color: #CC0000; display:none;margin-left: 110px;}
.info {font-weight: bold; font-size: 13px; text-align: center;display: block;}

/*Main layout*/
div#content {width: 983px; margin-left: auto; margin-right:auto; position: relative;background-color: #fff;border-left: solid 21px #ECECE0;}
div#content_admin {width: 1000px; margin-left: auto; margin-right:auto;  border-bottom:solid 10px #ccc;position: relative;background-color: #fff;}
div#top {height: 242px; width: 1004px; position: relative; background: url(/imgs/imgTop.gif) 21px 0; background-repeat: no-repeat; left: -21px; }
div#top .circle {position: absolute; width: 21px; height: 214px; background: url(/imgs/imgCercle.GIF);left: 0px; top: 0;}
/*div#top img#logo {position: absolute; right: 0px; top: 0px;}*/
div#col_left {float: left; width: 179px; padding-left: 10px; color: #666;}
div#col_left h1 {background: url(/imgs/imgTitreLeft.gif) no-repeat 0 0;  font-size: 13px; margin: 10px 0;line-height: 26px; height: 26px;width: 176px;padding: 0; text-align: center;}
div#col_right {float: left; width: 179px; text-align:center;}
div#col_right h1 {background: #6F77B1 url(/imgs/fond_menu_g.gif) repeat-y 10px; padding: 3px 0 3px 13px; font-size: 13px; margin-top: 10px;}
div#content div#body {float: left; width: 760px; padding: 10px 16px 0 16px;}
div#content_admin div#body {padding: 0px 16px 0 16px;}

/*Main menu*/
#menu {position: absolute;top: 214px;left: 21px;z-index:100;width: 983px;background-color: #A0D8E4; font-size: 14px; height: 29px;}
#menu dl {float: left;}
#menu dl.right {float: right;}
#menu dl.right dt {border-right: none;}
#menu dt {cursor: pointer;text-align: center;font-weight: bold;margin: 0px; padding: 1px; padding: 0 10px;}
#menu dd {display: none;border: 1px solid #fff; position: absolute; padding: 0px;background-color: #A0D8E4; z-index:100;}
#menu li {text-align: left;background: #A0D8E4; line-height: 17px;border-bottom: solid 1px #fff;}
#menu li a, #menu dt a {padding: 0px 5px; display: block; color: #fff; font-weight: normal;line-height: 29px;}
#menu li a:hover, #menu dt a:hover {color: #007791;text-decoration: none;}

/*Login form*/
form#login_form {padding: 0; background: url(/imgs/imgFondGris.GIF);width: 181px; height: 111px;}
form#login_form h1 {background: none; font-size: 16px; font-weight: bold;height: 20px;line-height: 20px;padding: 5px 0 0px 0;}
form#login_form p {padding: 0px 3px 2px 0; text-align: center;margin: 0;}
form#login_form input.text { border: 1px solid #A9A6A1; color: #606767; height: 16px; line-height: 16px; width: 150px; font-size: 11px; }
form#login_form .submit {background-color:#87CAD8;border:none;color:#FFFFFF;font-family:Arial,Helvetica,sans-serif;font-size:11px;height:18px;line-height:18px;padding-left:3px;padding-right:3px;margin-left: 50px;}

/*Home page*/
div#home_entry { background-repeat: no-repeat; width: 727px; height: 429px; position: relative;margin-left: 10px;} 
div#home_entry label {display: block; font-weight:bold;}
div#home_entry input.text {width: 150px; border: none;}
div#home_entry #entry_bloc1 {position: absolute; top: 250px; left: 140px;}
div#home_entry #entry_bloc2 {position: absolute; top: 250px; right: 140px;}
div#home_entry #entry_bloc3 {position: absolute; top: 288px; left: 140px;}
div#home_entry #entry_bloc4 {position: absolute; top: 288px; right: 140px;}
div#home_entry #entry_bloc5 {position: absolute; top: 340px; right: 140px;}
div#home_entry input.img {width: 120px;height: 24px; line-height: 24px; background: url(/imgs/btn_gray.gif); border: none; color: #fff; font-weight: bold; font-size: 11px;padding: 0; margin: 0;}

span.address {text-align: center; display: block;padding: 5px 0; color: #039; font-style: italic;}
.marque {font-weight: bold; display: inline;padding-right: 10px;}
.modele {font-weight: normal; font-style: italic; display: inline; }